@charset "utf-8";
/* CSS Document */

body{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; background:url(../images/body.gif) left top repeat-x #e8e8e8;}

h1, h2, h3, h4, h5, pre, input, form{margin:0px; padding:0px;}

#container{width:982px; margin:0px auto; padding:0px;}

#header{width:982px; margin:0px; padding:0px;}

.header_top{width:982px; margin:0px auto; padding:0px; overflow:hidden;}

.logo{width:225px; margin:0px; padding:0px; float:left;}

.call{width:280px; margin:20px 0px 0px 0px; padding:0px; float:right; background:url(../images/call_us.gif) left top no-repeat; height:127px; overflow:hidden;}

.call h2{margin:90px 0 0 50px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:22px; color:#fff; text-align:justify;}

.menu{width:982px; margin:10px 0 0 0; padding:0px;}

.menu ul{margin:0px 8px 0 0; padding:0px; float:right;}

.menu ul li{margin:0px; padding:0px; list-style:none; float:left; background:url(../images/menu.gif) left top no-repeat; height:48px; width:142px;}

.menu ul li a{margin:0px; padding:10px 0px 0 35px; float:left; width:142px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; text-decoration:none;}

.menu ul li a:hover{margin:0px; padding:10px px 0 35px; float:left; width:142px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; text-decoration:none; background:url(../images/hover.gif) left top no-repeat; height:48px;}

.clr{clear:both;}
.dactive{margin:0px; padding:0px;background:url(../images/hover.gif) left top no-repeat; width:122px; height:34px;}

.banner{width:982px; margin:0px; padding:0px; background:url(../images/banner_bg.gif) left top no-repeat; height:273px; overflow:hidden;}

.banner_left{width:652px; margin:10px 0 0 10px; padding:0px; float:left;}

.banner_right{width:306px; margin:10px 10px 0 0; padding:0px; float:right; background:url(../images/services_bg.gif) left top no-repeat; height:252px;}

.banner_right h1{margin:20px 0 0 70px; padding:0px 0 5px 0; font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#f1202b; text-align:justify; font-weight:normal;}

.banner_right ul{margin:0px; padding:0px;}

.banner_right ul li{margin:0px auto; padding:11px 0 0 40px; list-style:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; font-weight:bold; background:url(../images/icon.gif) left 8px no-repeat; height:28px; width:210px; border-bottom:1px dashed #d6d6d6;}

.contant{width:982px; margin:10px 0 0 0; padding:0px 0 10px 0; background:#fff; overflow:hidden;}

#left_panel{width:658px; margin:0px; padding:0px; float:left;}

.left_panel{width:658px; margin:10px 0 0 10px; padding:0px;}

.left_panel h1{margin:0px 0 5px 0; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:22px; color:#000; text-align:justify; font-weight:normal;}

.left_panel h1 span{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:22px; color:#5a368c; text-align:justify; font-weight:normal;}

.left_panel p{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; text-align:justify; font-weight:normal; line-height:20px; width:650px;}

.left_panel_bottom{width:658px; margin:0px 0 0 10px; padding:0px; background:url(../images/bottom_bg.gif) left top no-repeat; height:204px;}

.left_panel_bottom ul{margin:0px; padding:0px;}

.left_panel_bottom ul li{margin:10px 5px 0 5px; padding:0px; list-style:none; float:left;}

#right_panel{width:310px; margin:10px auto; padding:0px; float:right;}

.testimonials{width:310px; margin:0px; padding:0px; background:url(../images/testimonials.gif) left top no-repeat; height:324px; overflow:hidden;}

.testimonials h1{margin:20px 0 0px 90px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:22px; color:#fff; text-align:justify; font-weight:normal;}

.testimonials p{margin:20px 0 0px 25px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; text-align:justify; font-weight:normal; width:260px; line-height:22px;}

.testimonials span{margin:0px 28px 0px 0; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#f7f936; text-align:justify; font-style:italic; float:right;}

.satisfaction{width:300px; margin:10px 0 0 10px; padding:0px;}

.footer_main{width:100%; margin:10px 0 0 0; padding:0px; background:url(../images/footer_bg.gif) left top repeat-x #000; overflow:hidden; height:150px;}

.footer{width:982px; margin:0px auto; padding:30px 0 0 0; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; text-align:center; line-height:22px;}

.footer a{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; text-align:center; text-decoration:none;}

.footer a:hover{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; text-align:center; text-decoration:none;}

.footer li{display:inline; margin:5px 0 0 2px;}

